.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
	background: #F0F6F9;
	background:url(../../images/interface/fond-slideshow.jpg) repeat-x center bottom;
	float:left;
	position:relative;
	margin-bottom:5px;
	margin-top:5px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 880px;
	padding: 0 40px;
	height:172px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 880px;
    height:162px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 135px;
    height: 160px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#7D695A;
	font-size:10px;
	text-transform:uppercase;
}
.jcarousel-skin-tango .jcarousel-item a{
	color:#7D695A;
	font-size:10px;
	text-decoration:none;
}
.jcarousel-skin-tango .photo-slide{
	position:relative;
}
.jcarousel-skin-tango .desc-slide{
	position:relative;
}
.jcarousel-skin-tango p{
	color:#00FF00;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 40px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 5px;
    width: 20px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../../images/interface/fleche-droite-carroussel.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position:  0 -23px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position:  0 -23px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 60px;
	left: 5px;
	width: 20px;
	height: 23px;
	cursor: pointer;
	background: transparent url(../../images/interface/fleche-gauche-carroussel.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 -23px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 -23px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}